package com.tencent.mm.openim;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.openim.e.b;

class PluginOpenIM$4 implements d {
    PluginOpenIM$4() {
    }

    public final String[] Af() {
        return b.fnj;
    }
}
